<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/custom_margin2dp"
            android:background="@drawable/gradient_bsg"
            android:orientation="horizontal"
            android:padding="@dimen/custom_margin"
            android:weightSum="10">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="3.1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvProductGroup"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin3dp"
                    android:text="Average Bill Value"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:textStyle="normal" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.3"
                android:gravity="center"
                android:layout_gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTargets"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:text="15000"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.3"
                android:gravity="center"
                android:layout_gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvTotalSales"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:text="1530"
                    android:textColor="@color/black"
                    android:textSize="@dimen/txt_size_10sp"
                    android:textStyle="bold" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="2.3"
                android:gravity="center"
                android:layout_gravity="center"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvAchPer"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center|end"
                    android:gravity="center|end"
                    android:padding="@dimen/custom_margin3dp"
                    android:text="1530"
                    android:textColor="@color/green"
                    android:textSize="@dimen/txt_size_10sp"
                    android:textStyle="bold" />
            </LinearLayout>

        </LinearLayout>

    </LinearLayout>

    <androidx.cardview.widget.CardView
        android:id="@+id/cardtotalValues"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/custom_margin2dp"
        android:layout_marginTop="@dimen/padding_10dp"
        android:visibility="gone"
        app:cardBackgroundColor="@color/light_gray"
        app:cardCornerRadius="@dimen/padding_10dp"
        app:cardElevation="@dimen/custom_margin">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:padding="@dimen/custom_margin">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:weightSum="10">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_weight="2.6"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:padding="@dimen/custom_margin3dp"
                        android:text="Total Values(Rs.)"
                        android:textColor="@color/black"
                        android:textSize="@dimen/txt_size_10sp"
                        android:textStyle="bold" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2.8"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tvtotalTargets"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_gravity="center|end"
                        android:gravity="center|end"
                        android:padding="@dimen/custom_margin3dp"
                        android:textColor="@color/custom"
                        android:textSize="@dimen/txt_size_12sp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="2.3"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tvCalculatedSales"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_gravity="center|end"
                        android:gravity="center|end"
                        android:padding="@dimen/custom_margin3dp"
                        android:textColor="@color/custom"
                        android:textSize="@dimen/txt_size_12sp"
                        android:textStyle="bold" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.8"
                    android:orientation="vertical" />
            </LinearLayout>
        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>